.about-home{
    width: 100%;
}

.about-home img{
    width: 100%;
}

.title-section{
    font-size: 40px;
    color: var(--color-secondary);
    position: relative;
    padding-bottom: 10px;
}

.title-section::after{
    content: " ";
    position:absolute;
    width: 100px;
    height: 4px;
    border-radius: 4px;
    background-color: var(--color-primary);
    bottom:0;
    left: 0;
}

.title-section_2{
    font-size: 36px;
    color: var(--color-secondary);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.title-section_2::after{
    content: " ";
    width: 100px;
    height: 4px;
    border-radius: 4px;
    background-color: var(--color-primary);
    margin-top: 10px;
    
}


.title-section-small{
    font-size: 28px;
    color: var(--color-secondary);
    position: relative;
    padding-bottom: 10px;
}

.title-section-small::after{
    content: " ";
    position:absolute;
    width: 100px;
    height: 4px;
    border-radius: 4px;
    background-color: var(--color-primary);
    bottom:0;
    left: 0;
}




.border-col-partner{
    height: auto;
    border-right: 1px solid #D9D8D8;
}

@media (max-width: 768px) {
    .border-col-partner{
        padding:0 0 60px 0;
        border-right: 0px;
        border-bottom: 1px solid #D9D8D8;
    }

    .spacer-mobile{
        height: 60px!important;
     }
}

.min-height{
    min-height: 80px;
    font-size: 0.9rem;
}


.contatti-home{
    margin-right:0!important;
    margin-left:0!important;
 }

 .client-thumb{
    text-align: center;
 }

 .client-thumb img{
    width: 200px;
 }



 .client-list{
    width: 100%;
  }
  

  .client-list h3{
    font-size: 1.8rem;
    color: var(--color-secondary);
    margin-bottom:30px;
  }
  
  .client-list-content{
    width: 100%;
    margin-bottom: 60px;
    text-align: left;
  }
  
  
  .client-list-content img{
    width: 80%;
  }

  .clients-line-bottom{
    border-top:1px solid #DDD;
    margin-bottom: 60px;
  }
  
  .min-height-200{
    min-height: 200px;
  }

  .min-height-120{
    min-height: 140px;
  }

  .skills-mobile{
    display: none;
  }



  @media (max-width: 768px) {
    
    .skills-desktop{
      display: none!important;
    }

    .skills-mobile{
      display: block;
    }

    .wp-block-media-text__media img{
      width: 80%;
      margin: 0 10% 40px 10%;
    }

    .wp-block-media-text>.wp-block-media-text__content{
      padding: 0px;

    }

    .tecnologie-utilizzate.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
      flex-basis: 20% !important;
    }
  
  }


  .columnn-contact-h{
    height: 240px;
  }



  /*Codice Etico*/

.codice-etico {
  width: 100%;
  float: left;
  padding: 30px 0;
  margin: 0;
}

  .codice-etico h3 {
      width: 100%;
      float: left;
      padding: 0 0 15px 0;
      margin: 0;
      color: #1764B1;
      font-size:20px;
  }


  .codice-etico section {
      width:100%;
      float:left;
      padding:0 0 30px 0;
      margin:0;
      text-align:justify;
      line-height:22px;
      font-size:13px;
  }

  .codice-etico a, .codice-etico a:hover{
      width:100%;
      float:left;
      padding:0px;
      margin:0;
      color:#333;
      cursor:default;
  }

.codice-etico-top {
  width:100%;
  float:left;
  padding:30px 0 0 0;
  margin:0;
}

  .codice-etico-top section {
      width: 100%;
      height:calc(100vh - 90px);
      float: left;
      padding:60px 30px 30px 30px;
      margin: 0 0 30px 0;
      border: 1px solid #EBEBEB;
      text-align:center;
  }

      .codice-etico-top section img {
          width:100%;
      }

  .codice-etico-top h1 {
      width: 100%;
      float: left;
      padding:20vh 0 30px 0;
      margin: 0;
      font-size: 40px;
      font-weight: 800;
      color: #1764B1;
  }
  .codice-etico-top h2 {
      width: 100%;
      float: left;
      padding:0px;
      margin: 0;
      font-size: 25px;
      font-weight: 600;
  }

  .codice-etico-top h2 span {
      font-size: 20px;
      font-weight: 400;
  }


  .codice-etico-top nav {
      width:100%;
      float:left;
      padding:60px;
      margin:0;
  }

  .codice-etico-top nav h2 {
      width:100%;
      float:left;
      padding:0 0 30px 0;
      margin:0;

  }




      .codice-etico-top nav li {
          width: 100%;
          float: left;
          padding: 0 0 15px 0;
          margin: 0;
      }

      .codice-etico-top nav li span {
          width: 100%;
          float: left;
          padding: 5px 0 0 15px;
          margin: 0;
          font-size:13px;
      }


/*end Codice Etico*/


/*Portfolio list*/

.portfolio-list{
  width: 100%;
  padding: 0px;
}


.portfolio-list-content{
  width: 100%;
  border-bottom: 4px solid #EEEEEE;
  padding-bottom: 15px;
  margin-bottom: 30px;
  transition: all .3s cubic-bezier(.215, .61, .355, 1);
}

.portfolio-list-content img{
  width: 100%;
  border-radius: 15px;
  transition: all .3s cubic-bezier(.215, .61, .355, 1);
  opacity: 0.8;
}

.portfolio-list-content h3{
  color: var(--color-default);
  font-size: 1.5rem;
  margin:10px 0 15px 0;
  transition: all .3s cubic-bezier(.215, .61, .355, 1);
}

.portfolio-list-content p{
  font-size: 1.2rem;
  color: var(--color-grey);
}

.portfolio-list-content:hover h3{
  color: var(--color-primary);
}

.portfolio-list-content:hover img{
  opacity: 1;
}
/*end Portfolio list*/



/*Portfolio Single*/


.porfolio-single{
  width: 100%;
}

.porfolio-single h1{
  font-size: 2.2rem;
  color: var(--color-primary);
  margin-bottom: 10px;
}

.porfolio-single h1 span{
  color: var(--color-default);
  font-weight:var(--font-regular);
  font-size: 1rem;
  letter-spacing: 2px;
}

.porfolio-single p{
  font-size: 1.2rem;
}

.porfolio-single ul{
  width: 100%;
  display: flex;
  justify-content:flex-start;
  align-items: center;
  margin-top: 60px;
}

.porfolio-single li{
  margin-right: 60px;
  line-height: 26px;
}

.porfolio-single li strong{
  font-size: 1.1rem;
}

.porfolio-single li a:link, .porfolio-single li a:visited{
  color: var(--color-secondary);
  transition:color .3s;
}

.porfolio-single li a:hover{
  color: var(--color-default);
}


.portfolio-single__gallery{
  width: 100%;
  margin: 10vh 0;
}

.portfolio-single__form{
  width: 100%;
  padding: 100px 0;
  background-color: #f7f7f7;
}

.portfolio-single__form h3{
  font-size: 1.2rem;
  font-weight: var(--font-regular);
  text-align: center;
  margin: 15px 0 60px 0;
}

.back-portfolio{
  width: 100%;
  text-align: center;
  background-color: #333;
  padding: 30px 0;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.2rem;
}

.back-portfolio a:link, .back-portfolio a:visited{
  color: var(--color-white);
}


.img-radius{
  width: 100%;
  border-radius: 10px;
}


@media (max-width: 768px) {
  
  .porfolio-single ul{
    display: flex;
    justify-content:flex-start;
    align-items:start;
    flex-direction: column;
    border-top:1px solid #EEE;
    padding-top:30px;
  }
  
  .porfolio-single li{
    margin-right: 0;
    margin-bottom: 15px;
  }
  
  .img-radius{
    margin-bottom: 15px;
  }

  .porfolio-single h1{
    font-size: 2rem;
  }
  
  

}


/*end Portfolio*/